Loading...
Searching...
No Matches
COMPS_DocGroup list setters

## Functions

void | comps_docgroup_set_packages (COMPS_DocGroup *obj, COMPS_ObjList *list)

## Detailed Description

## Function Documentation

## comps_docgroup_set_packages()

void comps_docgroup_set_packages | ( | COMPS_DocGroup * | obj,
|  | COMPS_ObjList * | list )

COMPS_DocGroup packages list setter

Parameters

  obj | COMPS_DocGroup object
  list | COMPS_ObjList object with group_ids items

Warning
  existing packages list object reference count will be decremented. Setter doesn't provides any additional items type checking